<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тест №1</title>
</head>
<body>
<div style="font-size: 300%; color: blue; position: absolute; top: 40%; left: 40%">Результат теста: {{ result }}</div>
</body>
</html>